* {
    margin: 0;
    padding: 0;
    font-family: "Amita", serif;
    font-weight: 700;
    font-style: normal;
    box-sizing: border-box;
}

html,
body {
    transition: all 0.2s ease-in-out;
    font-family: "Amita", sans-serif;
    width: 100vw;
    color: white;
    height: 100%;
    overflow-x: hidden;
}

*::-webkit-scrollbar {
    width: 8px;
    background-color: cyan;
}

*::-webkit-scrollbar-thumb {
    background-color: darkcyan;
    height: 8vh;
}

*::selection {
    color: cyan;
    background-color: black;
}

*::-webkit-scrollbar-track {
    background-color: cyan;
    height: 90vh;
}

.nav {
    height: 60px;
    width: 100%;
    color: black;
    background-color: white;
    position: relative;
    z-index: 3;
    overflow: hidden;
    font-family: "Amita", sans-serif;
}

.line {
    height: 1.5px;
    width: 100%;
    position: relative;
    z-index: 10;
    background-color: rgb(154, 154, 154);
}

.nav .navbar {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    border: 2px solid white;
}

.nav .navbar h1 {
    padding: 2px;
    color: rgb(0, 255, 242);
    font-size: 2.5rem;
    font-weight: 900;
}

.nav .navbar img {
    width: 10vw;
    position: relative;
    z-index: -1;
    text-align: center;
    display: flex;
    align-items: center;
}


.nav .navbar .menu {
    font-size: 1.6vw;
    width: 60%;
    color: black;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-left: 600px;
    gap: 30px;
}

.menu a {
    text-align: center;
    text-decoration: none;
    color: black;
    margin: 0 6px;

}

.menu .btn {
    width: 6vw;
    height: 2vw;
    border: none;
    outline: none;
    background-color: rgb(40, 190, 180);
    font-size: 1rem;
    color: white;
    box-shadow: 2px 2px black;
    font-weight: 700;
    cursor: pointer;
    padding: 0.2vw;
    margin-top: 1.6vh;
    text-align: center;
}

.menu span:hover {
    border-bottom: 2px solid #000000;
    transition: all 0.1s ease-in;

}


.menu .btn:hover {
    background-color: rgb(12, 141, 134);
    color: white;
}

.navbar .toggle i {
    display: none;
    font-size: 2vw;
    cursor: pointer;
    color: cyan;
}

.cut {
    margin-left: 50vw;
    font-size: 6vw;
    display: none;
    font-size: 6vw;
    cursor: pointer;
    color: cyan;
}
.open{
    display: none;
    color: white;
}

.open a {
    text-align: center;
    text-decoration: none;
    color: rgb(248, 241, 241);
    
}


.check {
    border-bottom: 2px solid rgb(4, 136, 143);

}

.sec {
    border-bottom: 2px solid rgb(0, 72, 96);

}

.main {
    height: 600px;
    width: 100%;
    display: flex;
}

.main .left {
    width: 50%;
    height: 80%;
    padding: 5vw 4vw;
    color: black;
    display: flex;
    flex-wrap: wrap;
}

.left h1 {
    font-size: 4vw;
    line-height: 4vw;
}

.left span {
    font-size: 4.5vw;
    color: cyan;
}

.left span img {
    width: 15vw;
}

.left strong {
    color: cyan;
    cursor: pointer;
}

.left p {
    font-size: 1.3vw;
    font-weight: 600;
    color: #666;
    margin-top: 2vw;
    margin-bottom: 2vw;
}

.btn2 {
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    text-align: center;
    height: 2vw;
    font-size: 1.4vw;
    color: white;
    padding: 2vw;
    border-radius: 4px;
    font-weight: 700;
    background-color: lightseagreen;
    border: none;
    cursor: pointer;
    box-shadow: 2.5px 3px rgb(0, 43, 41);
}

.btn2 a {
    text-decoration: none;
    color: white;
}

button:hover {
    background-color: darkcyan
}

.main .right {
    width: 50%;
    height: 100%;
    background-image: url("pic3.avif");
    background-size: cover;
    background-color: white;
}

.main .right img {
    width: 90%;
    height: 100%;
    background-size: cover;
}

footer {
    height: 60vh;
    width: 100vw;
    background-color: #000000;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.footer {
    height: 10vh;
    width: 100vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: black;
}

.footer .tab {
    margin: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 140px;
    height: 50px;
    border-radius: 10px;
    background-color: rgb(0, 180, 0);
}

.footer .tab a {
    text-decoration: none;
    color: white;
    font-size: 20px;
    font-weight: 600;
    padding: 10px;
    font-family: 'Amita', serif;
}

.footer .b {
    opacity: 0;
}

.foote-2 {
    width: 100vw;
    background-color: black;
    height: 120px;
    flex-direction: row;
    display: flex;
    justify-content: space-evenly;

}

.logoo {
    width: 200px;
    height: 100px;
    background-image: url('mylog.png');
    background-size: cover;
    margin: 30px;
    border-color: aqua;
    z-index: 10;
    border: 2px solid rgb(176, 251, 255);
    border-radius: 4px;
}

.intro2 {
    position: relative;
    margin-top: 100px;
    width: 100%;
    display: block;
    height: 60px;
    background-color: black;
    color: white;
    font-style: italic;
    margin: 0;
}

.sahu h5 {
    text-align: center;
    font-style: italic;
    color: aqua;
}
audio{
    height: 8vh;
    background-color: rgb(0, 0, 0);
    width: 60vw;
}
@media (max-width:1000px) {

    .nav {
        background-color: white;
        height: 60px;
        width: 100%;
        padding: 1vw 2vw;

    }

    .navbar h1 {
        line-height: 1vh;
        font-size: 1vw;
    }

    .navbar .logo img {
        width: 30vw;

    }

    .nav .navbar .menu {
        display: none;
    }

    .navbar .toggle i {
        display: block;
        margin-left: 45vw;
        font-size: 6vw;
        color: rgb(58, 238, 238);
    }

    .open {
        width: 100vw;
        height: 30vh;
        background-color: rgb(27, 186, 191);
        z-index: 10;
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        flex-direction: column;    
        transition: all 6s ease-in-out;
        color: white;
        display: none;

    }

    .open span:hover {
        border-bottom: 2px solid white;
        transition: all 0.2s ease-in-out;

    }

    .main {
        flex-direction: column;
        height: 130vh;
        z-index: -10;
    }

    .main .left {
        width: 100%;
        height: 65vh;
        padding: 4vw 6vw;
        margin: 1.5vw;
        /* background-color: red; */
    }

    .main .left h1 {
        line-height: 10vw;
        font-size: 7.5vw;
    }

    .main .left h1 span {
        font-size: 8vw;
    }

    .main .left p {
        font-size: 4vw;
    }

    .main .left button {
        font-size: 4vw;
        padding: 1.5vw 2vw;
        width: 30vw;
        height: 6vh;
        margin-top: 1vh;
    }

    .main .right {
        width: 100%;
        height: 65vh;
    }

    .main .right img {
        width: 100%;
        height: 100%;
        block-size: cover !important;
    }
}